.sticker-catalog.sticker-left{left: 0px;}
.sticker-catalog.sticker-right{right: 0px;}
.sticker-product.sticker-left{left: 24px;}
.sticker-product.sticker-right{right: 0px;}
.sticker-catalog{top: 0px; z-index: 1;}
.sticker-product{top: 24px; z-index: 1;}
.sticker-left .sticker-rectangle {
  margin: unset;
}
.sticker-rectangle { 
  border-radius: 12px;
  background: var(--color-primary-90);
  padding: 4px 6px 6px;
  color: var(--color-default);
  font-size: 12px;
  font-weight: 600;
  line-height: 120%;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  height: auto;
  font-family: 'Manrope'!important;
  text-transform: none!important;
  text-shadow: unset!important;
}
.sticker-new {
  background: var(--color-primary-90);
}